<AuthState name="${state.entry}" class="ch.nevis.esauth.auth.states.scripting.ScriptState" final="false">
    <Response value="AUTH_CONTINUE">
        <Gui name="NotUsed"/>
    </Response>
    <property name="parameter.cookie.domain" value="${var.auth_realm_main_idp-language-cookie-domain}"/>
    <property name="script" value="file:///var/opt/nevisauth/default/conf/returnTimeoutButKeepSession.groovy"/>
</AuthState>
